Module | HTTPAccess
In: | lib/facets/more/httpaccess.rb

# HTTP Accessing Library

Provides an easy to use HTTP interface. Easily retrive web pages programmtically submit forms.

### Constants

VERSION | = | '2.0.6'
RUBY_VERSION_STRING | = | "ruby #{RUBY_VERSION} (#{RUBY_RELEASE_DATE}) [#{RUBY_PLATFORM}]"
RCS_REVISION | = | s[1][/.*(?=,v$)/], s[2]
SSLEnabled | = | begin require 'openssl'

[Validate]